Lists all Mandate Audits or all profiles for a specific client
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
skip?integerFormat
int32take?integerFormat
int32Default
200mandateAuditId?stringFormat
uuidmandateId?stringclientId?integerFormat
int32X-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/mandateaudit'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "createdAt": "2019-08-24T14:15:22Z", "mandateId": "string", "toObject": "string", "profileCode": "string" }]